Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161626 - add aoe driver?
Summary: add aoe driver?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Riek
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-24 21:29 UTC by James Ralston
Modified: 2018-10-19 20:54 UTC (History)
3 users (show)

Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-21 16:08:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description James Ralston 2005-06-24 21:29:04 UTC
For U2, we'd really like to see the aoe (ATA over Ethernet) backported, as we're
interested in looking at aoe-based SAN solutions.

I believe the aoe driver landed in 2.6.11.  I haven't tried backporting it to
the RHEL4 kernel myself yet.

Comment 1 Suzanne Hillman 2005-06-27 18:48:40 UTC
This looks like a feature request. In order to file a RHEL feature request,
please either contact Red Hat's Technical Support line at 888-REDHAT-1 or file a
web ticket at http://www.redhat.com/apps/support/.  Bugzilla is not an official
support channel, has no response guarantees, and may not route your request to
the correct area to assist you.  Using the official support channels above will
guarantee that your issue is handled appropriately and routed to the individual
or group which can best assist you with this issue and will also allow Red Hat
to track the issue, ensuring that any applicable feature addition is included in
all releases and is not dropped from a future update or major release.


Comment 2 James Ralston 2005-08-19 19:45:09 UTC
I've filed Service Request Number 645318, requesting that this Bugzilla bug be
treated as an official RHEL feature request.


Comment 3 James Ralston 2007-05-02 15:25:32 UTC
Since RHEL5 is out, and it includes the aoe driver, we have no need to backport
the driver to RHEL4.  Please close this bug with CURRENTRELEASE (Bugzilla won't
let me do it).


Comment 4 Suzanne Hillman 2007-05-21 16:08:14 UTC
Closing as per comment #3 from original reporter.


Note You need to log in before you can comment on or make changes to this bug.